
/* --human-name-css: 'Кіру және тіркелу формасының стилі'; */
/* --human-author-css: 'Нұржау Самғат'; */
/* --human-author-image-css: "https://nurzhausamgat.kz/wp-content/uploads/2025/04/Аватарка.png"; */
/* --human-description-css: 'Кіру және тіркелу формаларындағы сілтемелер, өрістер мен иконкалардың түсін өзгертіп, интерфейсті жақсартады'; */

/* -------------------------------- */

/* ✅ Кіру және тіркелу формасындағы сілтемелердің түсі */
.mbl-access-sc a,
.mbl-access-sc a:focus,
.mbl-access-sc a:active {
    color: #050038 !important;
}

.mbl-access-sc a:hover {
    color: #175FFF !important;
}

/* ✅ Қолданушы келісіміндегі сілтеменің түсі */
.user-agreement label a,
.user-agreement label a:visited {
    color: #175FFF !important;
}

/* ✅ Сілтемеге курсор апарғанда түсі өзгереді */
.user-agreement label a:hover {
    color: #3AB9B2 !important;
}

/* ✅ Келісім галочкасына курсор келгенде pointer көрсету */
.user-agreement label,
.user-agreement label input {
    cursor: pointer !important;
}

/* ✅ “Құпия сөзді ұмыттыңыз ба?” сілтемесінің стилі */
.helper-link {
    color: #050038 !important;
    border-bottom: 1px dashed #050038 !important;
    font-size: 14px;
}

.helper-link:hover {
    color: #175FFF !important;
    border-bottom: 1px dashed #175FFF !important;
}

/* ✅ Ашық табтағы жазу түсі */
.bordered-tabs .nav-tabs li.active a {
    color: #175FFF;
    font-weight: 600;
}

/* ✅ Жабық табтағы жазу түсі */
.bordered-tabs .nav-tabs li a {
    color: #050038;
    font-weight: 500;
}

/* ✅ Өрістердің шекарасын алып тастау */
.login-form .form-group input.form-control,
.registration-form .form-group input.form-control {
    border: 0px;
}

/* ✅ Подсказка иконкалары мен placeholder түсі */
.form-icon:before,
.form-control::placeholder {
    color: #82809B;
}

/* ✅ Терілген тексттің түсі */
.form-control {
    color: #050038;
}

/* ✅ Өрістердің фоны */
.bordered-tabs .tab-content .form-group input {
    background: #F5F6FA;
}

/* ✅ Checkout формаларындағы input және textarea шекаралары */
.checkout-tab .woocommerce-checkout textarea,
.checkout-tab .woocommerce-checkout input[type=text],
.checkout-tab .woocommerce-checkout input[type=password],
.checkout-tab .woocommerce-checkout input[type=email] {
    border: 1px solid #F5F6FA;
}

/* ✅ Input өрістеріндегі шрифт стилі */
.form-group input {
    font-family: "Gilroy", "Tahoma", "Roboto", "Open Sans", sans-serif !important;
    font-weight: 400;
}

/* ----------------------------- */
